body
{
    font: 13px/1.5 "Trebuchet MS" , Arial, Helvetica, sans-serif;
}

a:focus
{
    outline: 1px dotted invert;
}

hr
{
    border: 0 #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

h1
{
    font-size: 25px;
}

h2
{
    font-size: 23px;
}



h4
{
    font-size: 19px;
}

h5
{
    font-size: 17px;
}

h6
{
    font-size: 15px;
}

ol
{
    list-style: decimal;
}

ul
{
    list-style: disc;
}

li
{
    margin-left: 0;
}

p, dl, hr, h1, h2,  h4, h5, h6, ol, ul, pre, table, address, fieldset
{
    margin-bottom: 20px;
}
